﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31321.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AIMSapi", "AIMSapi.csproj", "{BB212704-3583-4B7A-90B4-A5D0E1524167}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BB212704-3583-4B7A-90B4-A5D0E1524167}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB212704-3583-4B7A-90B4-A5D0E1524167}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB212704-3583-4B7A-90B4-A5D0E1524167}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB212704-3583-4B7A-90B4-A5D0E1524167}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AFBAC4E4-E424-4A43-A987-C6EA1B5A1E6A}
	EndGlobalSection
EndGlobal
